.logo h1 {
	color:#93C054!important;
}

nav#mainNav li a:hover{
	color: #93C054!important;
}

.active{
	color: #93C054 !important;
}

.mobileBtn i{
	color:#93C054!important;
}

.down a:hover{
	color: #93C054!important;
}


#counter .divider span i{
	color:#93C054!important;
}

.secTitle h1:after {
    background:#93C054!important;
}
.aboutIntro h1 span.orange{
	color:#93C054!important;
}

.servSingle:hover{
	border-bottom:3px solid #93C054!important;
}

.servSingle .ico{
    color: #93C054!important;
}


.info .ico {
    box-shadow: 0 0 0 1px #93C054 !important;
	-webkit-box-shadow: 0 0 0 1px #93C054 !important;
	-moz-box-shadow: 0 0 0 1px #93C054 !important;
	-ms-box-shadow: 0 0 0 1px #93C054 !important;
	-o-box-shadow: 0 0 0 1px #93C054 !important;
    color: #93C054 !important;
}




#success h2, #error h2 {
    color: #93C054 !important;
}

.errorForm {
    border: 1px solid #93C054 !important;
}


.contactForm input#submit, .btnContactFormSubmit {
    background:  #93C054 !important;
}









